python-pyshp_1.2.3+ds-1_all.deb


Advertisement

Description

python-pyshp - read/write support for ESRI Shapefile format

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-pyshp
Package version 1.2.3+ds
Package release 1
Package architecture all
Package type deb
Installed size 126 B
Download size 28.07 KB
Official Mirror archive.ubuntu.com
PySHP provides read and write support for the ESRI Shapefile format.
The Shapefile format is a popular Geographic Information System vector
data format created by ESRI.
This package contains the module for Python 2.x.

Alternatives

Package Version Architecture Repository
python-pyshp_1.2.3+ds-1_all.deb 1.2.3+ds all Ubuntu Universe
python-pyshp - - -

Requires

Name Value
python:any >= 2.7.5-5~
python:any << 2.8

Provides

Name Value
python2.7-pyshp -

Download

Type URL
Binary Package python-pyshp_1.2.3+ds-1_all.deb
Source Package pyshp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pyshp deb package:
    # sudo apt-get install python-pyshp

Files

Path
/usr/lib/python2.7/dist-packages/shapefile.py
/usr/lib/python2.7/dist-packages/pyshp-1.2.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/pyshp-1.2.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/pyshp-1.2.3.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/pyshp-1.2.3.egg-info/top_level.txt
/usr/share/doc/python-pyshp/README.txt.gz
/usr/share/doc/python-pyshp/changelog.Debian.gz
/usr/share/doc/python-pyshp/copyright

Changelog

2015-06-26 - Bas Couwenberg <sebastic@debian.org>
pyshp (1.2.3+ds-1) unstable; urgency=medium
* Team upload.
* New upstream release.
2015-05-03 - Bas Couwenberg <sebastic@debian.org>
pyshp (1.2.1+ds-1) unstable; urgency=medium
[ Ross Gammon ]
* Team upload.
* Fix watchfile using pypi redirector & future proof with mangles
* Change Vcs Browser URL to use cgit instead of gitweb
* Upstream homepage switched from Google code to Github
* Bump standards version, no changes required
[ Bas Couwenberg ]
* Update uversionmangle in watch file to match more traditional pre-releases.
* Add Upstream-Name, Upstream-Contact & Source copyright file headers.
* Bump debhelper compatibility to 9.
* Add upstream metadata.
* Switch buildsystem to pybuild, enable parallel builds.
* Repack upstream sources to exclude pyshp.egg-info directory.
2014-08-13 - Ross Gammon <rossgammon@mail.dk>
pyshp (1.2.1-1) unstable; urgency=medium
[ Ross Gammon ]
* Imported Upstream version 1.2.1
* Update to policy 3.9.5 - no changes required
* Fix lintian error - canonical VCS fields
* Add myself to uploaders
* Reformat debian control using Config::Model
* Reformat Copyright file using Config::Model
* Add gbp configuration file
[ Andreas Tille ]
* Priority: optional (instead of extra)
2011-11-02 - David Paleino <dapal@debian.org>
pyshp (1.1.4-1) unstable; urgency=low
* Initial release (Closes: #647391)

See Also

Package Description
python-pyside.phonon_1.2.2-2build2_amd64.deb Qt 4 Phonon module - Python bindings
python-pyside.qtcore_1.2.2-2build2_amd64.deb Qt 4 core module - Python bindings
python-pyside.qtdeclarative_1.2.2-2build2_amd64.deb Qt 4 Declarative module - Python bindings
python-pyside.qtgui_1.2.2-2build2_amd64.deb Qt 4 GUI module - Python bindings
python-pyside.qthelp_1.2.2-2build2_amd64.deb Qt 4 help module - Python bindings
python-pyside.qtnetwork_1.2.2-2build2_amd64.deb Qt 4 network module - Python bindings
python-pyside.qtopengl_1.2.2-2build2_amd64.deb Qt 4 OpenGL module - Python bindings
python-pyside.qtscript_1.2.2-2build2_amd64.deb Qt 4 script module - Python bindings
python-pyside.qtsql_1.2.2-2build2_amd64.deb Qt 4 SQL module - Python bindings
python-pyside.qtsvg_1.2.2-2build2_amd64.deb Qt 4 SVG module - Python bindings
python-pyside.qttest_1.2.2-2build2_amd64.deb Qt 4 test module - Python bindings
python-pyside.qtuitools_1.2.2-2build2_amd64.deb Qt 4 UI tools module - Python bindings
python-pyside.qtwebkit_1.2.2-2build2_amd64.deb Qt 4 WebKit module - Python bindings
python-pyside.qtxml_1.2.2-2build2_amd64.deb Qt 4 XML module - Python bindings
python-pyside_1.2.2-2build2_all.deb Python bindings for Qt4 (big metapackage)
Advertisement
Advertisement